Name: kali-community-wallpapers
Repository: https://gitlab.com/kalilinux/packages/kali-community-wallpapers.git
Repository-Browse: https://gitlab.com/kalilinux/packages/kali-community-wallpapers
Bug-Database: https://bugs.kali.org/
Bug-Submit: https://bugs.kali.org/bug_report_page.php
Homepage: https://kali.org
